Missing Authorization Affecting org.craftercms:crafter-studio package, versions [3.0.0,3.0.1)


0.0
medium
  • Attack Complexity

    Low

Do your applications use this vulnerable package?

In a few clicks we can analyze your entire application and see what components are vulnerable in your application, and suggest you quick fixes.

Test your applications
  • snyk-id

    SNYK-JAVA-ORGCRAFTERCMS-1047314

  • published

    29 Nov 2020

  • disclosed

    29 Nov 2020

  • credit

    Unknown

How to fix?

Upgrade org.craftercms:crafter-studio to version 3.0.1 or higher.

Overview

Affected versions of this package are vulnerable to Missing Authorization via an IDOR vulnerability which allows unauthenticated attackers to view and modify administrative data.